VISIONary+ problems


  1. civanoz

    civanoz Member

    Hey,

    Lately i've been trying VISIONary+ but it seems it wont work , because i get a black screen and i'm not getting superuser , after a while i found out that it is because i have version 1.82? , not sure if it is that , but if it is , do i need to downgrade to 1.34? to be able to use VISIONary+ or is there a other way?

    Advertisement
  2. Xyro

    Xyro 4 8 15 16 23 42 Moderator

    Which phone do you have civanoz? The process of rooting varies a lot depending on your phone, so I'll move your thread to your phone's section once I know. They will be better able to help you there.
  3. civanoz

    civanoz Member

    i have a Desire Z
  4. Xyro

    Xyro 4 8 15 16 23 42 Moderator

    Thread moved :)
    civanoz likes this.
  5. Slug

    Slug Check six! Moderator

    Hi civanoz, and welcome!

    Yes, you'll have to downgrade the firmware to root the Z.
  6. Tommex

    Tommex Well-Known Member

    But if you're doing that, it's much safer to continue with the adb shell and root with that, as VISIONary+ comes with a high risk of bricking.

Share This Page